[Date Prev][Date Next] [Chronological] [Thread] [Top]

configure: I want to use db2 but db is present (ITS#862)

Full_Name: Anselm Kruis
Version: 2.0.X_Engineering
OS: Linux
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (

Small configure problem: I have a system with an old libdb.so* and an up to date

libdb2.s0*. (Updating libdb.so* is not an option :-( )

Unfortunately configure checks for -ldb before it checks -ldb3, ldb2 ...

It would be nice to add a configure option to specify the lib to use.

Best regards